
QGIS Application - Bug report #12797

Layer not shown if Proportional size AND symbol levels are activated 

2015-05-21 02:31 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20893

Description

Tested with points and lines, in master and 2.8.2. 

When using advanced fields for proportionnal size display of categorized classes, AND using symbol levels, nothing is displayed.

History

#1 - 2016-10-10 06:50 PM - Nyall Dawson

- Status changed from Open to Feedback

IS this still an issue? Can you attach a project?

#2 - 2017-01-02 06:24 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2017-01-02 06:41 AM - Regis Haubourg

Sorry for the lag, I confirm I can't reproduce anymore.

Cheers

Régis
